[linux-dvb] Cinergy T2 and 2.6.7?

Dexter Filmore Dexter.Filmore at gmx.de
Fri Apr 8 15:12:57 CEST 2005


I'm running into all sorts of trouble with 2.6.11, can't write cds/dvds with
2.6.10 - so I'd like to use my Cinergy T2 with 2.6.7. Possible? 

Dex


-- 
-----BEGIN GEEK CODE BLOCK-----
Version: 3.12
GCS d--(+)@ s-:+ a- C+++(++++) UL+>++++ P+>++ L+++>++++ E-- W++ N o? K-
w--(---) !O M+ V- PS++(+) PE(-) Y+ PGP(-) t++(---)@ 5 X+(++) R+(++) tv--(+)@ 
b+(+++) DI+++ D G++ e* h>++ r%>* y?
------END GEEK CODE BLOCK------

http://www.againsttcpa.com - nothing fights like the opposition




More information about the linux-dvb mailing list